/* 
    Created on : 5 Mar, 2016, 7:59:43 AM
    Author     : Rakesh
*/
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import "https://fonts.googleapis.com/css?family=Lato:400,400i,700,900";
body {
  font-family: "Source Sans Pro", sans-serif;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  letter-spacing: 0;
  font-weight: 400;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.42857143;
  color: #9F9F9F;
}

button:focus {
  outline: 0 !important;
}

::-moz-selection {
  background-color: #f64051;
  color: #fff;
}

::selection {
  background-color: #f64051;
  color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  letter-spacing: 0px;
  margin-top: 0px;
  font-family: 'M PLUS Rounded 1c', sans-serif; 
  color: #000;
}

a {
  color: #f64051;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
a:hover {
  color: #f64051;
}
a:focus {
  outline: 0 !important;
}

b, strong {
  font-weight: 700;
}

.no-padd {
  padding: 0px;
}

.no-margin {
  margin: 0px;
}

.center-img {
  display: block;
  margin: 0 auto;
}

.center-title {
  margin-bottom: 60px;
  text-align: center;
}
.center-title h3 {
  text-transform: capitalize;
  font-weight: 500;
  color: #333;
  margin-bottom: 15px;
  font-size: 3rem;
}
.center-title .double-border {
  margin: 0 auto;
  margin-bottom: 20px;
}
.center-title .double-border:after {
  left: 25%;
}

.double-border {
  height: 2px;
  background-color: #f8f8f8;
  width: 180px;
  margin-bottom: 20px;
  position: relative;
}
.double-border:after {
  content: "";
  position: absolute;
  width: 50%;
  left: 0;
  height: 2px;
  background-color: #f64051;
}

.skin-bg {
  background-color: #f64051;
}
.skin-bg h1, .skin-bg h2, .skin-bg h3, .skin-bg h4, .skin-bg h5, .skin-bg h6, .skin-bg p, .skin-bg span {
  color: #eee;
}
.skin-bg .double-border:after {
  background-color: #000;
}

/***spaces**/
.space-10 {
  width: 100%;
  height: 10px;
}

.space-20 {
  width: 100%;
  height: 20px;
}

.space-30 {
  width: 100%;
  height: 30px;
}

.space-40 {
  width: 100%;
  height: 40px;
}

.space-50 {
  width: 100%;
  height: 50px;
}

.space-60 {
  width: 100%;
  height: 60px;
}

.space-70 {
  width: 100%;
  height: 70px;
}

.space-80 {
  width: 100%;
  height: 80px;
}

.space-90 {
  width: 100%;
  height: 90px;
}

.space-100 {
  width: 100%;
  height: 100px;
}

/**margins**/
.margin-b-10 {
  margin-bottom: 10px;
}

.margin-b-20 {
  margin-bottom: 20px;
}

.margin-b-30 {
  margin-bottom: 30px;
}

.margin-b-40 {
  margin-bottom: 40px;
}

.margin-b-50 {
  margin-bottom: 50px;
}

div#preloader {
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99999;
  width: 100%;
  height: 100%;
  overflow: visible;
  background: #fff url("../images/loader-2.gif") no-repeat center center;
}

/**********back to top*************/
.scrollToTop {
  text-align: center;
  text-align: center;
  background: #f64051;
  font-weight: bold;
  width: 40px;
  height: 40px;
  font-size: 25px;
  line-height: 40px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  position: fixed;
  bottom: 0px;
  right: 0px;
  z-index: 999999;
  display: none;
  opacity: 0.5;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.scrollToTop:hover {
  text-decoration: none;
  opacity: 1;
  color: #fff !important;
}

/**buttons styles**/
.btn {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  font-family: "Poppins", sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.btn-lg {
  padding: 16px 20px;
}

.btn-theme {
  background-color: #f64051;
  color: #fff;
}
.btn-theme:hover, .btn-theme:focus {
  background-color: #333;
  color: #fff;
}

/**********navigation style**/
/**headroom navbar**/
.headroom {
  -moz-transition: transform 200ms linear;
  -o-transition: transform 200ms linear;
  -webkit-transition: transform 200ms linear;
  transition: transform 200ms linear;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  -ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}

.headroom--pinned {
  -moz-transform: translateY(0%);
  -o-transform: translateY(0%);
  -ms-transform: translateY(0%);
  -webkit-transform: translateY(0%);
  transform: translateY(0%);
}

.headroom--unpinned {
  -moz-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
}

.navbar-default {
  margin: 0px;
  border: 0px;
  background-color: rgba(255, 255, 255, 0.95);
  padding: 10px 0;
}

.navbar-default .navbar-nav > li > a {
  color: #aeaeae;
  text-transform: uppercase;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 12px;
}
.navbar-default .navbar-nav > li > a:hover {
  text-decoration: line-through;
  color: #f64051;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
  color: #f64051;
  background-color: transparent;
  text-decoration: line-through;
}

@media (min-width: 768px) {
  .v-align-children {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
  }
}
.banner {
  background: url(../img/bg-3.jpg) no-repeat;
}

.banner2 {
  background: url(../img/santahead.jpg) no-repeat center;
}

/* @media screen and (max-width: 1280px) {
  .banner {
  background: url(../img/bg-2.jpg) no-repeat !important;
	}
}*/


/*@media screen and (max-width: 480px) {
  .banner {
  background: url(../img/santabg-mob.jpg) no-repeat !important;
	}
}*/

.banner .banner-overlay {
 padding-bottom: 150px;
  padding-top: 150px;
}
.banner .banner-overlay h1 {
  font-size: 50px;
  line-height: 60px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
}
.banner .banner-overlay p {
  margin-bottom: 20px;
}
.banner .banner-overlay .buttons a {
  display: inline-block;
  margin: 0px 10px;
}



.banner2 .banner-overlay {
 padding-bottom: 150px;
  padding-top: 150px;
}
.banner2 .banner-overlay h1 {
  font-size: 50px;
  line-height: 60px;
  color: #fff;
  font-weight: 300;
  margin-bottom: 20px;
  font-family: "Poppins", sans-serif;
}
.banner2 .banner-overlay p {
  margin-bottom: 20px;
}
.banner2 .banner-overlay .buttons a {
  display: inline-block;
  margin: 0px 10px;
}

/*********iphone slider*************/
.iphone_holder {
  width: 300px;
  height: 526px;
  overflow: hidden;
  position: relative;
  background-image: url(../images/iphone-holder.png);
  background-repeat: no-repeat;
  margin: 0 auto;
  background-position: center top;
}
.iphone_holder .iphone_inner {
  position: absolute;
  width: 203px;
  height: 355px;
  left: 45px;
  top: 59px;
  background-color: #fff;
  padding: 0px;
  border: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.iphone_holder .iphone_inner .slides li img {
  height: 355px;
  width: auto;
}
.iphone_holder .iphone_inner .flex-control-paging li a {
  background-color: transparent;
  background: transparent;
  border: 1px solid #fff;
}
.iphone_holder .iphone_inner .flex-control-paging li a.flex-active {
  background-color: #fff;
  opacity: 1;
}

.features {
  overflow: hidden;
}

.feature-box {
  padding-bottom: 10px;
  border-bottom: 1px dashed #eee;
  margin-bottom: 25px;
}
.feature-box i {
  font-size: 30px;
  color: #aeaeae;
  display: block;
  margin-bottom: 10px;
  color: #f64051;
}
.feature-box h3 {
  font-weight: 500;
  font-size: 2rem;
  color: #333;
  text-transform: capitalize;
}

.person-col {
  text-align: center;
}
.person-col img {
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
}
.person-col h4 {
  margin-top: 20px;
  font-size: 16px;
  text-transform: uppercase;
  margin-bottom: 0px;
}
.person-col li {
  padding: 0px 2px;
}
.person-col a {
  font-size: 30px;
  color: #fff;
}
.person-col span {
  font-size: 12px;
  display: block;
  margin-bottom: 15px;
}

.gray-bg {
  padding: 80px 0;
  background-color: #f8f8f8;
  padding-bottom: 30px;
}
.gray-bg h2 {
  font-weight: 100;
  font-size: 50px;
  line-height: 55px;
}

/**screens**/
.ms-caro3d-template {
  max-width: 1024px;
  margin: 0 auto;
}

.ms-caro3d-template .master-slider .ms-container {
  padding: 10px 0 50px 0;
}

/* reflect */
.ms-caro3d-template .ms-slide {
  -webkit-box-reflect: below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(90%, transparent), to(rgba(255, 255, 255, 0.5)));
}

.ms-caro3d-template .ms-slide-bgcont {
  border-radius: 8px;
}

.form-subscribe .form-control {
  display: inline-block;
  max-width: 350px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  border: 1px solid transparent;
  height: 50px;
  float: left;
  vertical-align: middle;
}
.form-subscribe .error {
  border: 1px solid #f64051;
  color: #f64051;
}
.form-subscribe .success {
  border-color: greenyellow;
}
.form-subscribe .btn {
  float: left;
}

.user-reviews {
  padding: 90px 0;
  background-color: #000;
}
.user-reviews h3, .user-reviews p, .user-reviews span {
  color: #eee;
}
.user-reviews h5 {
  color: #f64051;
  font-weight: 600;
}
.user-reviews h5 span {
  font-weight: 300;
}
.user-reviews .flexslider {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  border: 0px;
  background-color: transparent;
}
.user-reviews .flexslider img {
  width: 100px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin-bottom: 20px;
}
.user-reviews .flexslider .flex-control-paging {
  text-align: center;
}
.user-reviews .flexslider .flex-control-paging li a {
  width: 6px;
  height: 6px;
  background-color: rgba(255, 255, 255, 0.5);
}
.user-reviews .flexslider .flex-control-paging li a:hover, .user-reviews .flexslider .flex-control-paging li a.flex-active {
  background-color: white;
}
.user-reviews .flexslider .flex-direction-nav a {
  font-size: 25px;
  color: #fff;
  text-shadow: none;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background-color: #f64051;
  -moz-transform: skew(-20deg);
  -o-transform: skew(-20deg);
  -ms-transform: skew(-20deg);
  -webkit-transform: skew(-20deg);
  transform: skew(-20deg);
}
.user-reviews .flexslider .flex-direction-nav a:before {
  color: #fff;
  text-shadow: none;
  font-size: 25px;
  -moz-transform: skew(20deg);
  -o-transform: skew(20deg);
  -ms-transform: skew(20deg);
  -webkit-transform: skew(20deg);
  transform: skew(20deg);
}

.screens {
  background-color: #f8f8f8;
}

.contact-us .info p {
  font-size: 24px;
  line-height: 35px;
  font-family: "Poppins", sans-serif;
  font-weight: 400;
}
.contact-us ul li {
  padding: 0px;
}
.contact-us ul li a {
  font-size: 45px;
  display: inline-block;
  margin: 0px 3px;
  color: #aeaeae;
}
.contact-us ul li a:hover {
  color: #f64051;
}

.footer {
  padding: 20px 0;
  padding-bottom: 5px;
  background-color: #f8f8f8;
  font-size: 12px;
}
.footer span {
  display: block;
  margin-bottom: 15px;
}

.blog {
  background-color: #f8f8f8;
}

.blog-box {
  padding: 20px 0;
  border-top: 1px solid #eee;
}
.blog-box h2 {
  font-weight: 400;
  text-transform: capitalize;
}
.blog-box h2 a {
  color: #777;
  text-decoration: none;
}
.blog-box h2 a:hover {
  color: #f64051;
}
.blog-box span {
  display: block;
  margin-bottom: 10px;
  font-size: 13px;
}

.modal-header {
  border-bottom: 0px;
  text-align: center;
}
.modal-header h4 {
  font-size: 25px;
  font-weight: 400;
}

.versa-contact .form-control {
  border: 0px;
  min-height: 45px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
  background-color: #f8f8f8;
}

@media (max-width: 767px) {
  .gray-bg h2 {
    font-size: 35px;
    line-height: 40px;
  }
  .gray-bg .form-subscribe .form-control {
    max-width: 100%;
    float: none;
    margin-bottom: 15px;
  }
  .gray-bg .form-subscribe .btn {
    display: block;
    width: 100%;
  }

  .banner .banner-overlay h1 {
    font-size: 25px;
    text-align: center;
    line-height: 35px;
  }
  .banner .banner-overlay p {
    text-align: center;
  }
  .banner .banner-overlay .buttons {
    margin-bottom: 30px;
    text-align: center;
  }
}
